uuid: e046760e-c7fe-4a5d-a5bf-802657272791
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.nd_service.body
    - field.field.node.nd_service.comment_node_nd_service
    - field.field.node.nd_service.field_arrow
    - field.field.node.nd_service.field_background_and_arrow_color
    - field.field.node.nd_service.field_service_image
    - field.field.node.nd_service.field_text_color
    - node.type.nd_service
  module:
    - text
    - user
id: node.nd_service.teaser
targetEntityType: node
bundle: nd_service
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  comment_node_nd_service: true
  field_arrow: true
  field_background_and_arrow_color: true
  field_service_image: true
  field_text_color: true
  search_api_excerpt: true
